.loader,
.loader:after {
  border-radius: 50%;
  width: 10em;
  height: 10em;
}
.loader {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -5em; /* Negative half of height. */
  margin-left: -5em; /* Negative half of width. */
  z-index: 10000;
  font-size: 10px;
  text-indent: -9999em;
  border-top: 1.1em solid rgba(19,138,138, 0.2);
  border-right: 1.1em solid rgba(19,138,138, 0.2);
  border-bottom: 1.1em solid rgba(19,138,138, 0.2);
  border-left: 1.1em solid #138a8a;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
